<?php
// Database credentials
$servername = "localhost";
$username = "tnyowsjv_lamile";
$password = "2wTFC65&*9masqx6%@r4";
$dbname = "tnyowsjv_crudalamile";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>
